Bug 1119607 - [abrt] guake: guake:670:__init__:Error: Timeout was reached
Summary: [abrt] guake: guake:670:__init__:Error: Timeout was reached
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:18d962664c1e9454d141c958193...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 06:53 UTC by Swapnil Nagarkar
Modified: 2015-06-29 21:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:35:36 UTC


Attachments (Terms of Use)
File: backtrace (1.07 KB, text/plain)
2014-07-15 06:53 UTC, Swapnil Nagarkar
no flags Details
File: environ (1.67 KB, text/plain)
2014-07-15 06:53 UTC, Swapnil Nagarkar
no flags Details

Description Swapnil Nagarkar 2014-07-15 06:53:10 UTC
Version-Release number of selected component:
guake-0.4.4-11.fc20

Additional info:
reporter:       libreport-2.2.2
cmdline:        python /usr/bin/guake
executable:     /usr/bin/guake
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
guake:670:__init__:Error: Timeout was reached

Traceback (most recent call last):
  File "/usr/bin/guake", line 1446, in <module>
    if not main():
  File "/usr/bin/guake", line 1390, in main
    instance = Guake()
  File "/usr/bin/guake", line 670, in __init__
    notification.show()
Error: Timeout was reached

Local variables in innermost frame:
keyval: 65481
colormap: <gtk.gdk.Colormap object at 0x12f9870 (GdkColormap at 0x1384350)>
img: '/usr/share/pixmaps/guake/guake-tray.png'
evtbox: <gtk.EventBox object at 0x12e4f50 (GtkEventBox at 0x136bc40)>
notification: <pynotify.Notification object at 0x12fa6e0 (NotifyNotification at 0x1401440)>
screen: <gtk.gdk.ScreenX11 object at 0x12f9780 (GdkScreenX11 at 0x103e440)>
mask: <flags 0 of type GdkModifierType>
label: 'F12'
ipath: '/usr/share/pixmaps/guake/add_tab.png'
hide_context_menu: <function hide_context_menu at 0x12f8488>
key: 'F12'
destroy: <function destroy at 0x12f8500>
filename: '/usr/share/pixmaps/guake/guake-notification.png'
self: Guake(path="/usr/share/guake/guake.glade")
double_click: <function double_click at 0x12f8410>

Potential duplicate: bug 889415

Comment 1 Swapnil Nagarkar 2014-07-15 06:53:14 UTC
Created attachment 918066 [details]
File: backtrace

Comment 2 Swapnil Nagarkar 2014-07-15 06:53:15 UTC
Created attachment 918067 [details]
File: environ

Comment 3 Fedora Admin XMLRPC Client 2015-03-24 15:23:07 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2015-03-24 15:23:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora End Of Life 2015-05-29 12:22:25 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2015-06-29 21:35:36 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.